
QGIS Application - Feature request #11721

Raster processing (main menu) when in batch mode

2014-11-24 05:21 AM - Saber Razmjooei

Status: Closed

Priority: Low

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19958

Description

Ideally when user selects batch mode, the "Load into canvas when finished" option should turn un-ticked.

History

#1 - 2014-11-24 05:50 AM - Paolo Cavallini

- Status changed from Open to Feedback

Unsure about that: the behaviour of all other tools have been unified, loading the results by default, so I think it should be less surprising if also this is on,

although I understand that loading potentially hundreds of rasters is boring.

#2 - 2017-02-09 12:48 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

- Category changed from Rasters to Processing/GDAL

Should be fixed in Processing front-end. Please reopen if necessary
